<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__crypto__cli__srv__data__structures" kind="group">
    <compoundname>group_crypto_cli_srv_data_structures</compoundname>
    <title>Data Structures</title>
    <innergroup refid="group__group__crypto__config__structure">Common Data Structures</innergroup>
    <innergroup refid="group__group__crypto__cli__data__structures">Client Data Structures</innergroup>
    <innergroup refid="group__group__crypto__srv__data__structures">Server Data Structures</innergroup>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
  </compounddef>
</doxygen>